# Uses of Class
org.apache.lucene.facet.taxonomy.TaxonomyReader.ChildrenIterator

Packages that use TaxonomyReader.ChildrenIterator
Package
Description
org.apache.lucene.facet.taxonomy
Taxonomy of Categories.

- ## Uses of TaxonomyReader.ChildrenIterator in org.apache.lucene.facet.taxonomy

  Methods in org.apache.lucene.facet.taxonomy that return TaxonomyReader.ChildrenIterator
  Modifier and Type
  Method
  Description
  `TaxonomyReader.ChildrenIterator`
  TaxonomyReader.`getChildren(int ordinal)`
  Returns an iterator over the children of the given ordinal.